Skip to main content
GET
Get an invitation

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

invitation_uuid
string<uuid>
required

The unique identifier for the invitation. This is not the invitation token.

Example:

"YOUR_INVITATION_UUID"

Response

Invitation retrieved

An invitation to join the workspace. The invitation token appears only inside invitation_url.

uuid
string<uuid>
first_name
string
last_name
string
email
string<email>
role
enum<string>
Available options:
workspace_member,
workspace_admin,
agency_member,
agency_admin
status
enum<string>

Computed. expired once expires_at has passed. Accepted invitations are not returned.

Available options:
pending,
expired
invited_by
string<uuid>

The uuid of the member who sent the invitation. For invitations created through the API this is the workspace's first admin.

invitation_url
string<uri>

The link the invited person opens to join. Contains the invitation token.

expires_at
string<date-time>

Seven days after creation.

created_at
string<date-time>
updated_at
string<date-time>